  /* General Demo Style */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'fontawesome';
	src:url('https://www.regent.edu/styles/bootstrap/font-awesome/fonts/fontawesome-webfont.eot');
	src:url('https://www.regent.edu/styles/bootstrap/font-awesome/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; 	padding: 0; margin: 0;}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #b1aea6;
	background: #fffcf5;
}

.container > header {
	width: 100%;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}
	
.container > header {
	padding: 2.875em 1.875em .5em;
	margin-bottom: -15px;
	margin-top: -15px;
	text-align: center;
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	color: #89867e;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 60%;
	color: #ceccc6;
	padding: 0 0 0.6em 0.1em;
}

/*Top Page Divider*/

#topdivider {
	border-bottom: 1px solid silver;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	clear:both;
	margin-bottom: 20px;
	margin-top: 20px;
	z-index: -1;
}

/*Room Identification Text Styling*/

#roomID {
	text-align: center;
	font-size: 42px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-weight: lighter;
    color: #666;
	margin-top: 20px;
	margin-bottom: 20px;
}

#button_wrap {
	display: block;
	width: 480px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#back_button_wrap {
	position: relative;
	width: 182px;
	margin-right: 10px;
	float: left;
	text-align: right;
	/*overflow: hidden;*/
}

#back_button_wrap a {
	text-decoration: none;
	color: #B4B1A6;
}

#back_button_wrap span {
	position: absolute;
	overflow: hidden;
	bottom: 12px;
	right: 82px;
	font-size: 24px;
	opacity: 0;
	white-space: nowrap;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#back_button_wrap:hover span {
	opacity: 1;
	right: 60px;
}

#back_button {
	display: inline-block;
	width: 50px;
	height: 50px;
	/*margin-left: 10px;*/
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Scroll-Arrow-Button.png) #001654 center center no-repeat;
	border-radius: 7px;
	-moz-border-radius: 7px;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#back_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Scroll-Arrow-Button.png) #000F40 center center no-repeat;
}

#home_button_wrap {
	position: relative;
	float: left;
	width: 76px;
	height: 50px;
	text-align: center;
	/*overflow: hidden;*/
	margin-left: 10px;
	margin-right: 10px;
}

#home_button_wrap a {
	text-decoration: none;
	color: #B4B1A6;
}

#home_button {
	width: 70px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Home-Button.png) #001654 center center no-repeat;
	border-radius: 7px;
	-moz-border-radius: 7px;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#home_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Home-Button.png) #000F40 center center no-repeat;
}

#form_button_wrap {
	position: relative;
	width: 182px;
	margin-left: 10px;
	float: left;
	text-align: left;
	white-space: nowrap;
}

#form_button_wrap a {
	text-decoration: none;
	color: #B4B1A6;
	white-space: nowrap;
}

#form_button_wrap span {
	position: absolute;
	left: 85px;
	font-size: 20px;
	opacity: 0;
	white-space: nowrap;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#form_button_wrap:hover span {
	opacity: 1;
	left: 60px;
}

#form_button {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Form-Button.png) #001654 center center no-repeat;
	border-radius: 7px;
	-moz-border-radius: 7px;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#form_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Form-Button.png) #000F40 center center no-repeat;
}

a:focus,
button:focus,
input:focus,
[tabindex]:focus {
  outline: 4px solid #009a44; /* green outline, already partially in use */
  outline-offset: 2px;
	border-radius: 7px;
}
a:focus,
input:focus,
button:focus {
  box-shadow: 0 0 0 3px rgba(0, 154, 68, 0.5);
	
}
/* General fix: style inner visual div when its parent <a> gets focus */
#back_button_wrap a:focus #back_button,
#home_button_wrap a:focus #home_button,
#form_button_wrap a:focus #form_button {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}

/* Optional: improve keyboard visibility by forcing these divs to match focus box size */
#button_wrap a {
  display: inline-block;
}

.flex-direction-nav a:focus {
    outline: 4px solid #009a44 !important;
    outline-offset: 2px;
    opacity: 1;
}
.search-input:focus {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}
input[type="range"]:focus,
input[type="text"]:focus,
input[type="tel"]:focuss,
input[type="submit"]:focus {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}


a:focus,
button:focus,
input:focus,
[tabindex]:focus {
  outline: 4px solid #009a44; /* green outline, already partially in use */
  outline-offset: 2px;
	border-radius: 7px;
}
a:focus,
input:focus,
button:focus {
  box-shadow: 0 0 0 3px rgba(0, 154, 68, 0.5);
	
}
/* General fix: style inner visual div when its parent <a> gets focus */
#back_button_wrap a:focus #back_button,
#home_button_wrap a:focus #home_button,
#form_button_wrap a:focus #form_button {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}

/* Optional: improve keyboard visibility by forcing these divs to match focus box size */
#button_wrap a {
  display: inline-block;
}

.flex-direction-nav a:focus {
    outline: 4px solid #009a44 !important;
    outline-offset: 2px;
    opacity: 1;
}
.search-input:focus {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}
input[type="range"]:focus,
input[type="text"]:focus,
input[type="tel"]:focuss,
input[type="submit"]:focus {
  outline: 4px solid #009a44;
  outline-offset: 2px;
}

#capacity {
	text-align: center;
	font-size: 34px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #666;
	padding-bottom: 20px;
	margin-top: 15px;
}

#equipmentHead {
	text-align: center;
	font-size: 24px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #222;
	margin-top: 20px;
	margin-bottom: 0px;
}

/*Equipment List Styling*/

#listBox {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
}

#listWrapper {
	display: inline;
	color: #222;
}

#leftList {
	float: left;
	display: inline;
	width: 40%;
	margin-left: 7%;
	margin-right: auto;
}

#leftList li {
	padding-top: 3px;
	padding-bottom: 3px;
}

#rightList {
	float: right;
	width: 40%;
	margin-left: auto;
	margin-right: 7%;
}

#rightList li {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*Bottom Page Divider*/

#bottomdivider {
	border-bottom: 1px solid silver;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	clear:both;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 10px;
	z-index: -1;
}
/*Image Slider Styling*/

#swipe_to_change {
	text-align: center;
	font-size: 24px;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #222;
	margin-bottom: 25px;
}

#imageWrapper {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	box-shadow: 3px 3px 8px #888888;
	-moz-box-shadow: 3px 3px 8px #888888;
	-webkit-box-shadow: 3px 3px 8px #888888;
}

@media screen and (min-width: 769px) {

#imageWrapper {
	margin-bottom: 100px;
}
  
#swipe_to_change {
	  display: none;
}

}

@media screen and (min-width: 481px) and (max-width: 768px) {
.container > header h1 {
	font-size: 36px;
}

#roomID {
	font-size: 36px;
}

#capacity {
	font-size: 32px;
}

#equipmentHead {
	font-size: 22px;
}

}

@media screen and (max-width: 479px) {
	
.container > header h1 {
	font-size: 30px;
}

#roomID {
	font-size: 30px;
}

#capacity {
	font-size: 26px;
	margin-top: 0px;
}

#equipmentHead {
	font-size: 21px;
}

#listBox {
	font-size: 14px;
}

#leftList {
	margin-left:10%;
}

#rightList {
	margin-right: 10%;
}

#button_wrap {
	width: 320px;
	margin-bottom: 0px;
}

#back_button_wrap {
	width: 128px;
	margin-right: 0;
	margin-left: 0;
}

#back_button {
	width: 30px;
	height: 30px;
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Scroll-Arrow-Button-Small.png) #001654 center center no-repeat;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#back_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Scroll-Arrow-Button-Small.png) #000F40 center center no-repeat;
}

#back_button_wrap span {
	right: 40px;
	top: 4px;
	height: 25px;
	opacity: 1;
	font-size: 16px;
}

#back_button_wrap:hover span {
	right: 40px;
	
}

#home_button_wrap {
	width: 64px;
	margin-right: 0px;
	margin-left: 0px;
}

#home_button {
	width: 40px;
	height: 30px;
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Home-Button-Small.png) #001654 		center center no-repeat;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#home_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Home-Button-Small.png) #000F40 center center no-repeat;
}

#form_button_wrap span {
	left: 40px;
	top: 1px;
	opacity: 1;
	font-size: 12px;
}

#form_button_wrap:hover span {
	left: 40px;
	
}

#form_button_wrap {
	width: 128px;
	margin-left: 0;
	margin-right: 0;
}

#form_button {
	width: 30px;
	height: 30px;
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Form-Button-Small.png) #001654 center center no-repeat;
	transition: -webkit-transform .5s, all .5s ease;
	-webkit-transition: -moz-transform .5s, all .5s ease;
	-moz-transition: transform .5s, all .5s ease;
}

#form_button:hover {
	background: url(/admin/media/roominfo/info/Regent_Room_Info_Responsive/buildingPages/roomPages/COM/img/Form-Button-Small.png) #000F40 center center no-repeat;
}

}